1. Cashout
Brasil Cash Gateway
main
  • main
  • v3
  • Autenticação
    • Recebendo um token de acesso
      POST
  • Conta
    • Dados da conta
      GET
    • Listar transactions
      GET
    • Visualizar saldo na conta
      GET
  • Transferências
    • Transferência Interna (P2P)
      POST
  • PIX
    • Cashin
      • Criando um QRCode PIX
      • Static QRCODE
      • Detalhe de um QRCode
      • Inativando um QRCode
    • Cashout
      • Overview
      • Iniciando PIX Chave
        POST
      • Lendo dados QRCode
        POST
      • Iniciando PIX QRCODE
        POST
      • Iniciando PIX Manual
        POST
      • Confirmando PIX
        PUT
      • Listando Pagamentos de PIX
        GET
      • Detalhe de um Pagamento PIX
        GET
    • Dict
      • Listing Dict
      • Creating PIX KEY
      • Cancel PIX key
  • Esquemas
    • PIX
      • ReceiverPayer
      • Pix Initiate
      • Pix Consulta
      • Paginação
    • ApplicationError
  1. Cashout

Iniciando PIX Chave

POST
/v2/pix/payments/key
Cria uma intenção de pagamento PIX utilizando uma chave PIX como identificador da conta recebedora.

Requisição

Authorization
Forneça seu token bearer no cabeçalho
Authorization
ao fazer requisições para recursos protegidos.
Exemplo:
Authorization: Bearer ********************
Parâmetros Bodyapplication/json

Examples

Respostas

🟢200
application/json
Bodyapplication/json

🟠400
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/v2/pix/payments/key' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "amount": 110,
    "key_type": "document",
    "key": "356792336842",
    "external_id": "74078baa-3748-4119-a67c-2212cc9aa216"
}'
Response Response Example
200 - 200 OK
{
    "pix_id": "11112222-ce91-4654-8f97-f4955d5e0b6a",
    "endToEndId": "E7102786620220713142814756293322",
    "amount": 101,
    "tax_amount": 0,
    "status": "processing",
    "created_at": "2022-07-13T11:28:15.221904-03:00",
    "external_id": "22228b26-4c53-44e4-b945-6b5fa8727f0b",
    "receiver": {
        "ipsb": "18236120",
        "bank_name": "NU PAGAMENTOS - IP",
        "branch": "0001",
        "account_number": "0123455",
        "account_type": "ContaPagamento",
        "document": "01234567890",
        "document_type": "CPF",
        "name": "string",
        "trade_name": "string"
    }
}
Modificado em 2026-06-22 13:28:19
Página anterior
Overview
Próxima página
Lendo dados QRCode
Built with